import Head from "next/head";
import { PropsWithChildren } from "react";

export interface PageProps {
  title: string;
}

export function Page({ title, children }: PropsWithChildren<PageProps>) {
  return (
    <>
      <Head>
        <title>{title}</title>
      </Head>
      {children}
    </>
  );
}
