import { Page } from "../../components/Page";

export interface PageWithErrorProps {
  title: string;
  message: string;
}

export function PageWithError({ title, message }: PageWithErrorProps) {
  return (
    <Page title={title}>
      <div className="page-with-padding">
        <p className="text-meta">{message}</p>
      </div>
    </Page>
  );
}
