import "../styles/globals.css";
import "../styles/components.css";
import type { AppProps } from "next/app";
import { Navigation } from "../components";

export default function MyApp({ Component, pageProps }: AppProps) {
  return (
    <div className="page">
      <header>
        <Navigation />
      </header>
      <main>
        <Component {...pageProps} />
      </main>
    </div>
  );
}
